MT4需要更新啦!

2019年3月1日,MT4官方进行了版本更新!若无法正常登陆账号,请及时更新MT4版本!

尊敬的用户:

若从3月1日起,您无法正常连接至MT4平台服务器,请务必至MT4平台官网更新您的MT4版本。

关于PC端:

请务必升级至新版本。3月1日起,MT4 1118及以下旧版程序端将无法连接平台服务器。

(打开MT4,帮助–关于 可看到MT4版本)

关于Android端:

请务必升级至新版本。3月1日起,对于Android端将不再支持1104及以下版本,只要MT4低于以上版本的均需更新。

相关文章